RubyGems Navigation menu

google-cloud-dialogflow 0.1.0

google-cloud-dialogflow is the official library for Dialogflow API.

版本列表:

  1. 0.3.0 - April 29, 2019 (76.0 KB)
  2. 0.2.3 - November 15, 2018 (69.5 KB)
  3. 0.2.2 - September 21, 2018 (69.5 KB)
  4. 0.2.1 - September 10, 2018 (70.5 KB)
  5. 0.2.0 - August 21, 2018 (70.5 KB)
  6. 0.1.0 - April 17, 2018 (65.0 KB)
显示所有 (6 个版本)

Runtime 依赖关系 (1):

作者:

  • Google LLC

所有者:

SHA 256 checksum:

35e5a3f5ad0f7a863dc57d2ce49bfdc8ab5e34bcc0d29edef77f2550fbdf10ce

下载总次数 87,619

这个版本 42,441

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache-2.0

需要的 Ruby 版本: >= 2.0.0

相关链接: